*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    background: #eaeaea;
    overflow: hidden;
}

.container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 1000px;
    height: 600px;
    background: #f5f5f5;
    box-shadow: 0 30px 50px #dbdbdb;
}

.container .slide .item{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 200px;
    height: 300px;
    border-radius: 20px;
    box-shadow: 0 30px 50px #505050;
    background-position: 50% 50%;
    background-size: cover;
    display: inline-block;
    transition: 0.5s;
}

.container .slide .item:nth-child(1),
.container .slide .item:nth-child(2){
    top: 0;
    left: 0;
    transform: translate(0,0);
    border-radius: 0;
    width: 100%;
    height: 100%;
}

.container .slide .item:nth-child(3){
    left: 50%;
}
.container .slide .item:nth-child(4){
    left: calc(50% + 220px);
}
.container .slide .item:nth-child(5){
     left: calc(50% + 440px);
}

/* todos os nth-child: 0 1 2 3 4... */
.container .slide .item:nth-child(n + 6){
     left: calc(50% + 660px);
     opacity: 0;
}

.item .content{
    position: absolute;
    top: 50%;
    left: 100px;
    width: 300px;
    text-align: left;
    color: #eaeaea;
    transform: translate(0, -50%);
    display: none;
}

.slide .item:nth-child(2) .content{
    display: block;
}

.content .name{
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
    opacity: 0;
    animation: animate 1s ease-in-out forwards;
}

.content .about{
    margin-top: 10px;
    margin-bottom: 20px;
    opacity: 0;
    animation: animate 1s ease-in-out forwards;
    animation-delay: 0.3s;
}

.content button{
    padding: 10px 20px;
    border: none;
    font-size: 16px;
    cursor: pointer;
    opacity: 0;
    animation: animate 1s ease-in-out forwards;
    animation-delay: 0.6s;

}

@keyframes animate {
    from{
        opacity: 1;
        filter: blur(33px);
        transform: translate(0,100px);
    }
    to{
        opacity: 1;
        filter: blur(0);
        transform: translate(0); 
    }
}

.btns{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

.btns button{
    width: 40px;
    height: 35px;
    border: 1ps solid #888;
    border-radius: 8px;
    margin: 0 5px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    transition: 0.3s;
}

.btns button:hover{
    background: #ababab;
    color: #fff;
}

/* Botão voltar */
.back-btn {
position: fixed;
top: 20px;
left: 20px;
background: #38bdf8;
color: #0f172a;
padding: 10px 16px;
border-radius: 8px;
text-decoration: none;
font-weight: 600;
transition: all 0.3s ease;
box-shadow: 0 5px 15px rgba(56, 189, 248, 0.3);
}

/* Hover */
.back-btn:hover {
background: #0ea5e9;
transform: translateY(-2px);
box-shadow: 0 8px 20px rgba(56, 189, 248, 0.5);
}